
@media only screen and (max-width: 992px) and (min-width: 320px)
{   
    .py-4{
        display: none;
    }
    .content-position{
        
        margin-top: 40px;
    }
    .content-positions{
      
        margin-top: 50px;
    }


    .mobile
        {
        display: block!important;
    }
    .menu{
        background: #fff!important;
    }
    .header-offcanvas {
        position: relative;
    }
    .search {
        background-color: #0047A5;
        padding: 10px 15px;
    }
    .search-box {
        display: table;
        width: 100%;
    }
    .search-box .search-inp {
        display: table-cell;
        margin: 0;
        padding: 6px 12px;
        line-height: 0;
        border: 0;
    }
    .search-box .search-btn {
        width: 50px;
        padding: 0px 15px;
        background-color: #2d2d2d;
        color: #fff;
        display: table-cell;
        line-height: 0;
    }
    .img-menu-mobile {
        display: none!important;
    }
    .img-menu-mobile img{
        display: none;
    }
    .navbar-expand-md img{
        height: 40px;
        width: 70px;
     }
    .justify-content-end ul{
        width: 100%;
        display: inline-block;
    }
    .menu .nav-link{
        color: #333!important;
    }
} 